﻿.form-actions > ul
{
    margin: 0px;
}

.form-actions > ul .btn > a,
.form-sub-actions > ul .btn > a
{
    color: #330000;
    display: inline-block;
    margin: -4px -14px;
    padding: 4px 14px;
}

.form-actions > ul .btn-primary > a,
.form-actions > ul .btn-warning > a,
.form-actions > ul .btn-danger > a,
.form-actions > ul .btn-success > a,
.form-sub-actions > ul .btn-primary > a,
.form-sub-actions > ul .btn-warning > a,
.form-sub-actions > ul .btn-danger > a,
.form-sub-actions > ul .btn-success > a 
{
    color: #ffffff;
}

.form-actions > ul .btn-primary:hover > a, 
.form-actions > ul .btn:hover > a,
.form-actions > ul .btn-primary:active > a, 
.form-actions > ul .btn:active > a,
.form-sub-actions > ul .btn-primary:hover > a, 
.form-sub-actions > ul .btn:hover > a,
.form-sub-actions > ul .btn-primary:active > a, 
.form-sub-actions > ul .btn:active > a
{
    text-decoration: none;
}

.form-actions .taskFooter 
{
    display: none;
}

.form-sub-actions > ul 
{
    margin-left: 0px;
}

table.table input[type="radio"] 
{
    margin: -2px 0 0 0;
}

table input[type="radio"] + .cssSmFldPwrInputCtl 
{
    display: inline-block;
    padding-left: 4px;
}

.cssT1OneClickButtonSearch
{
    margin-bottom: 0px !important;
}

.cssT1SmeStudentWorkplace .display-inline-block 
{
    display: inline-block;
}

.cssT1SmeStudentWorkplace .clear-both
{
    display: block;
    clear: both;
}

.cssT1SmeStudentWorkplace .clear-both-no-layout
{
    display: block;
    clear: both;
    line-height: 0px;
}

.cssT1SmeStudentWorkplace .cssT1S1WebControlsMessageLister li
{
    margin-bottom: 5px;
}

    .cssT1SmeStudentWorkplace .cssT1S1WebControlsMessageLister li:last-child 
    {
        margin-bottom: 0;
    }

.cssT1SmeStudentWorkplace .cssSmFldPwrInputLblCtl .control-label 
{
    padding-top: 0px;
}

.cssT1SmeStudentWorkplace .strong label,
.cssT1SmeStudentWorkplace label.strong
{
    font-weight: bold;
}

.cssT1SmeStudentWorkplace .alert ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.cssT1SmeStudentWorkplace .alert > p:first-child
{
    font-weight: bold;
}

/* Swap Progress Stepper */
.cssStepperContainer 
{
    margin-bottom: 20px;
    width: 100%;
}

.cssPastStep,
.cssCurrentStep,
.cssFutureStep
{
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-right: 1px solid #FFF;
  background-color: #d10e0e;
  background-image: -moz-linear-gradient(top, #dd1313, #bc0505);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dd1313), to(#bc0505));
  background-image: -webkit-linear-gradient(top, #dd1313, #bc0505);
  background-image: -o-linear-gradient(top, #dd1313, #bc0505);
  background-image: linear-gradient(to bottom, #dd1313, #bc0505);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: width 0.6s ease;
     -moz-transition: width 0.6s ease;
       -o-transition: width 0.6s ease;
          transition: width 0.6s ease;
}
.cssPastStep a,
.cssCurrentStep a,
.cssFutureStep a 
{
    color: #ffffff;
    display: block;
}

.cssPastStep a:hover,
.cssCurrentStep a:hover,
.cssFutureStep a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.cssCurrentStep 
{
  background-color: #5eb95e;
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(to bottom, #62c462, #57a957);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}

.cssFutureStep 
{
    background-color: #999;    
    background-image: -moz-linear-gradient(top, #999, #999);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#999));
    background-image: -webkit-linear-gradient(top, #999, #999);
    background-image: -o-linear-gradient(top, #999, #999);
    background-image: linear-gradient(to bottom, #999, #999);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#999', endColorstr='#999', GradientType=0);
}
/* End Swap Progress Stepper */

/* PowerMessageList styles */
.cssT1SmeStudentWorkplace .cssInformationDisplay,
.cssT1SmeStudentWorkplace .cssWarningsDisplay,
.cssT1SmeStudentWorkplace .cssErrorsDisplay
{
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
            border-radius: 4px;    
}

.cssT1SmeStudentWorkplace .cssMessageContainer .cssErrorsHeader,
.cssT1SmeStudentWorkplace .cssMessageContainer .cssWarningsHeader,
.cssT1SmeStudentWorkplace .cssMessageContainer .cssInformationHeader {
    font-weight: bold;
    margin-bottom: 10px;
}

.cssT1SmeStudentWorkplace .cssMessageContainer .cssErrorsHeader img,
.cssT1SmeStudentWorkplace .cssMessageContainer .cssWarningsHeader img,
.cssT1SmeStudentWorkplace .cssMessageContainer .cssInformationHeader img 
{
    display: none;
}

.cssErrorsHr,
.cssWarningsHr,
.cssInformationHr 
{
    display: none;
}

.cssWarningsList,
.cssErrorsList,
.cssInformationList
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.cssT1SmeStudentWorkplace .cssMessageContainer ul li 
{
    margin-bottom: 5px;    
}

.cssT1SmeStudentWorkplace .cssInformationDisplay 
{
    color: #aa3a3a;
    background-color: #f4d7d7;
    border-color: #efbdbd;
}

.cssT1SmeStudentWorkplace .cssWarningsDisplay  {
    color: #c09853;
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
}

.cssT1SmeStudentWorkplace .cssErrorsDisplay  {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7
}
    
/* End PowerMessageList styles */

.cssAvailHeader 
{
    display: none;
}

/*
	Progress indicator
*/
.cssT1SmProgIndiContent
{
	background:#ccc;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	opacity:0.75; 
	filter:alpha(opacity=75);
	cursor:wait;
	padding-top:10px;
	min-height: 30px;
}

.cssT1SmProgIndiContent p
{
	width:25%;
	margin:0 auto;
	background:#fff url("img/controls/ajax-loader.gif") no-repeat scroll center left;
	padding: 2px 0 2px 38px;
	font-size:150%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* BlockUI progress indicator */
.cssT1SmeStudentWorkplace .cssProgressIndicator
{
    top: 200px;
    left: 45%;
    width:240px; 
    z-index: 999; 
    cursor:wait;
}

.cssT1SmeStudentWorkplace .cssProgressIndicator, 
.cssT1SmeStudentWorkplace div.blockMsg
{
    top: 200px;
    left: 45%;
    width:240px; 
    z-index: 999; 
    cursor:wait;
}

.cssT1SmeStudentWorkplace .cssProgressContainer 
{
    width:240px; 
    height:120px; 
    z-index: 998; 
    text-align: center; 
    margin:0;
    padding:0;
	background-image: url(img/loader.gif);
	background-position: center;
    background-repeat: no-repeat; 
    vertical-align:bottom;
	background-color: #fff;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;    
}

.cssT1SmeStudentWorkplace .cssProgressMsg
{
    margin-top: 96px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
}
        
.cssT1SmeStudentWorkplace span.radio 
{
    display: block;
}

    .cssT1SmeStudentWorkplace span.radio label 
    {
        cursor: pointer;
    }

.cssT1SmeStudentWorkplace .cssSmFldHintIcon
{
	height:18px;
	width:16px;
	overflow:visible;
	padding: 4px;
	float:left;
	margin-top:1px;
    background:	url("img/controls/tooltipIcon.png") no-repeat scroll center center;
    cursor:pointer;
}

.cssT1SmeStudentWorkplace .cssSmFldMandIndicatorContainer
{
    display: inline-block;
    color: #B94A48;
    padding-left: 4px;
}

.cssT1SmeStudentWorkplace .form-horizontal .cssSmFldMandIndicatorContainer
{
    float: left;
    font-size: 25px;
    width: 16px;
    overflow: visible;
    padding: 2px 5px 0 0;
    vertical-align: middle;
}

    .cssT1SmeStudentWorkplace .form-horizontal .cssSmFldMandIndicatorContainer span
    {
        vertical-align: middle;
    }

    .cssT1SmeStudentWorkplace .cssSmNoMandInd .cssSmFldMandIndicatorContainer {
        display: none;
    }
    
    .cssT1SmeStudentWorkplace .checkbox .cssSmFldMandIndicatorContainer 
    {
        display: inline-block;
        *display: inline;
        float: none;
        height: 20px;
        padding: 0 0 0 4px;
    }

.cssAmt
{
    text-align: right;
}

/* Grid styles */
table .cssAmt
{
	text-align: right;
}

.nowrap
{
	white-space: nowrap;
}
/* End Grid Styles */

/* Common with eApplication */
.psPowerPanelVerticalCollapse 
{
	height: 100%;
	width: 100%;
}
.cssT1SmShowUploadAreaLinkDisabled {
	display: none;
}

.cssT1SmUploadLinkDisabledMessage {
	display: none;
	font-weight: bold;
	color: #FF3333;
	margin-bottom: 5px;
}

.cssT1SmWapApplnRqmntDescrImportant 
{
    font-weight: bold;
    display: inline-block;
    margin-bottom: 5px;
}

.cssSmFldPickerDate {
    cursor: pointer;
}

.cssSmFldPickerContainer
{
	height:10px;
	width:16px;
	overflow:visible;
	padding:0 0 0 3px;
	float:left;
	margin-top:2px;

}

 .cssSmFldPwrInputCtl .cssSmFldHintContainer
{	
	float:left;	
	width:300px;
	height:15px;
	position:relative;
    background:	url("img/controls/tooltipBGL.png") no-repeat scroll 0 6px transparent;
    padding-left:4px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left:5px;
    display:none;
    font-size: 14px;
}

.cssSmFldPwrInputCtl .cssSmFldHintContainer label
{
	position:absolute;
	width:100%;
	background:#edd5d5 url("img/controls/tooltipBG.png") repeat-x scroll left top ;
	border:1px solid #edd5d5;
	color:#a84141;
	padding:2px 10px 2px 8px;
	display:block;
    font-size: 90%;
	border-radius:5px;
    	-moz-border-radius:5px;
	        -webkit-border-radius:5px;
}

.cssT1SmWapApplnRqmntDescr  
{
    display: block;
}

/* End common with eApplication */

.cssT1SmeStudentWorkplace .cssSmFldInputControlCoreContainer 
{
    float: left;
}

.cssT1SmeStudentWorkplace .cssSmPwrCtlPnlLegend
{
    font-size: 24px;
    line-height: 40px;
}

    .cssT1SmeStudentWorkplace .alert-block .cssSmPwrCtlPnlLegend 
    {
        font-size: 18px;
    }
    
    .cssT1SmeStudentWorkplace .well .cssSmPwrCtlPnlLegend 
    {
        color: #777;
    }

.cssT1SmeStudentWorkplace .cssSmFldFieldNameLabel 
{
    cursor: pointer;
    display: inline-block;
}

.cssT1SmeStudentWorkplace label.alert-block
{
    margin-bottom: 0px;
}

.cssT1SmeStudentWorkplace .cssSmFldValidatorContainer 
{
    clear: both;
    padding: 4px 0;
    display: none;
}

    .cssSmPwrCtlValidatorReqFail .cssSmFldValidatorContainer
    {
        display: block;
    }

    .cssSmFldValidatorContainer > span 
    {
        padding: 0 4px;
    }

.cssT1SmeStudentWorkplace .cssSmFldRadioListContainer input[type="radio"], 
.cssT1SmeStudentWorkplace .cssSmFldCheckListContainer input[type="checkbox"],
.cssT1SmeStudentWorkplace .cssT1SmSkinCheckBoxStandard input[type="checkbox"]
{
    margin-right: 4px;
    float: left;    
}
    
.cssT1SmeStudentWorkplace .cssSmFldCheckListContainer label, 
.cssT1SmeStudentWorkplace .cssT1SmSkinCheckBoxStandard  label,
.cssT1SmeStudentWorkplace .cssSmFldRadioListContainer label
{
    display: inline-block;
    padding-right: 10px;
    cursor: pointer;
}

.cssT1SmeStudentWorkplace .cssT1SmSkinCheckBoxStandard 
{
    display: block;
}

.cssT1SmeStudentWorkplace .check-box-standard .cssSmFldInputControlCoreContainer {
    margin-left: 260px;
}
 
.cssT1SmeStudentWorkplace span.radio 
{
    display: inline-block;
}

.cssT1SmeStudentWorkplace .form-inline .cssSmFldPwrInputCtl 
{
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

/* Bootstrap overrides */
.cssT1SmeStudentWorkplace .form-horizontal .control-group
{
    margin-bottom: 8px;
}

.cssT1SmeStudentWorkplace .form-horizontal .control-group .cssSmFldInputControlContainer {
  *display: inline-block;
  *padding-left: 20px;
    float: left;
  *margin-left: 0;
}

.cssT1SmeStudentWorkplace select, 
.cssT1SmeStudentWorkplace input[type="file"] 
{
    height: 26px;
    line-height: 26px;
}

.cssT1SmeStudentWorkplace select,
.cssT1SmeStudentWorkplace textarea,
.cssT1SmeStudentWorkplace input[type="text"],
.cssT1SmeStudentWorkplace input[type="password"],
.cssT1SmeStudentWorkplace input[type="datetime"],
.cssT1SmeStudentWorkplace input[type="datetime-local"],
.cssT1SmeStudentWorkplace input[type="date"],
.cssT1SmeStudentWorkplace input[type="month"],
.cssT1SmeStudentWorkplace input[type="time"],
.cssT1SmeStudentWorkplace input[type="week"],
.cssT1SmeStudentWorkplace input[type="number"],
.cssT1SmeStudentWorkplace input[type="email"],
.cssT1SmeStudentWorkplace input[type="url"],
.cssT1SmeStudentWorkplace input[type="search"],
.cssT1SmeStudentWorkplace input[type="tel"],
.cssT1SmeStudentWorkplace input[type="color"],
.cssT1SmeStudentWorkplace .uneditable-input 
{
    padding: 2px 6px;
}

    .cssT1SmeStudentWorkplace select 
    {
        padding: 2px 3px;
    }
    
input[disabled], 
select[disabled], 
textarea[disabled], 
input[readonly], 
select[readonly], 
textarea[readonly] 
{
    cursor: default;
}

.table-striped tbody tr.cssSmGridViewRow td,
.table-striped tbody tr.cssSmGridViewRow th,
.grid tr.altRow td,
.grid tr.altRow th
 {
  background-color: #f9f9f9;
}

.table-hover tbody tr.alert:hover td,
.table-hover tbody tr.alert:hover th {
  background-color: #f4d7d7;
}

.cssT1SmeStudentWorkplace .btn 
{
    margin-bottom: 4px;
}

.cssT1SmeStudentWorkplace .eCAF blockquote p 
{
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
}

.cssT1SmeStudentWorkplace  .popover 
{
    width: 500px;
}

/* End overrides */

.cssT1SmeStudentWorkplace table.table-auto-width 
{
    width: auto;
}

.cssT1SmeStudentWorkplace .cssT1SmPageSubSection 
{
    margin-bottom: 16px;
}

.cssT1SmeStudentWorkplace .cssT1SmPageSubSectionWarning .cssSmPwrCtlPnlLegend 
{
    color: #c09853;
}

.cssT1SmeStudentWorkplace .form-horizontal .cssSmFldPwrInputCtl 
{
    margin-right: 6px; 
}

.cssT1SmeStudentWorkplace .form-inline .control-label-60px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-60px label
{
    width: 60px;
}

.cssT1SmeStudentWorkplace .form-inline .control-label-75px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-75px label
{
    width: 75px;
}

.cssT1SmeStudentWorkplace .form-inline .control-label-100px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-100px label
{
    width: 100px;
}
    
.cssT1SmeStudentWorkplace .form-inline .control-label-150px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-150px label
{
    width: 150px;
}

.cssT1SmeStudentWorkplace .form-inline .control-label-200px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-200px label
{
    width: 200px;
}

.cssT1SmeStudentWorkplace .form-inline .control-label-250px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-250px label
{
    width: 250px;
}
    
.cssT1SmeStudentWorkplace .form-inline .control-label-300px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-300px label
{
    width: 300px;
}
    
.cssT1SmeStudentWorkplace .form-inline .control-label-320px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-320px label
{
    width: 320px;
}
    
.cssT1SmeStudentWorkplace .form-inline .control-label-350px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-350px label
{
    width: 350px;
}
    
.cssT1SmeStudentWorkplace .form-inline .control-label-400px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-400px label
{
    width: 400px;
}
    
.cssT1SmeStudentWorkplace .form-inline .control-label-450px label,
.cssT1SmeStudentWorkplace .form-horizontal .control-label-450px label
{
    width: 450px;
}

.cssT1SmeStudentWorkplace .form-inline label,
.cssT1SmeStudentWorkplace .form-horizontal label
{
    max-width: 100% !important;
}

.cssT1SmeStudentWorkplace .control-label-hidden .cssSmFldFieldNameLabel 
{
    display: none;
}

.cssT1SmeStudentWorkplace .form-horizontal .control-label-hidden .cssSmFldInputControlContainer 
{
    margin-left: 0;
}

.cssT1SmeStudentWorkplace .form-horizontal .control-label-auto label 
{
    width: auto;
}

    .cssT1SmeStudentWorkplace .form-horizontal .control-label-auto .cssSmFldInputControlContainer 
    {
        margin-left: 0px;
    }

        .cssT1SmeStudentWorkplace .form-horizontal .control-label-auto .cssSmFldInputControlCoreContainer 
        {
            margin-left: 6px;
        }
     
.cssT1SmeStudentWorkplace .control-height-150px textarea {
    height: 150px;
}

.cssT1SmeStudentWorkplace .control-height-200px textarea {
    height: 200px;
}
     
.cssT1SmeStudentWorkplace .control-field-auto input,
.cssT1SmeStudentWorkplace .control-field-auto textarea,
.cssT1SmeStudentWorkplace .control-field-auto select
{
    width: auto;
}
        
.cssT1SmeStudentWorkplace .control-field-100px input,
.cssT1SmeStudentWorkplace .control-field-100px textarea,
.cssT1SmeStudentWorkplace .control-field-100px select 
{
    width: 100px;
}

.cssT1SmeStudentWorkplace .control-field-150px input,
.cssT1SmeStudentWorkplace .control-field-150px textarea,
.cssT1SmeStudentWorkplace .control-field-150px select 
{
    width: 150px;
}

.cssT1SmeStudentWorkplace .control-field-200px input,
.cssT1SmeStudentWorkplace .control-field-200px textarea,
.cssT1SmeStudentWorkplace .control-field-200px select 
{
    width: 200px;
}

.cssT1SmeStudentWorkplace .control-field-300px input,
.cssT1SmeStudentWorkplace .control-field-300px textarea,
.cssT1SmeStudentWorkplace .control-field-300px select 
{
    width: 300px;
}

.cssT1SmeStudentWorkplace .control-field-400px input,
.cssT1SmeStudentWorkplace .control-field-400px textarea,
.cssT1SmeStudentWorkplace .control-field-400px select 
{
    width: 400px;
}

.cssT1SmeStudentWorkplace .control-field-450px input,
.cssT1SmeStudentWorkplace .control-field-450px textarea,
.cssT1SmeStudentWorkplace .control-field-450px select 
{
    width: 450px;
}

.captchaEnterTxtField 
{
	float:left;
	clear:both;
}

.horizontal .captchaEnterTxtField 
{
	clear:none;
	margin:0;
	padding-left:10px;
}

.cssT1SmPageSectionWarning
{
    border: 1px solid #fbeed5;
    background-color: #fcf8e3;
    padding: 5px 10px 5px 10px;
    margin: -5px -10px 5px -10px;
    position: relative;
}

.cssT1SmPageSectionWarning .cssSmPwrCtlPnlLegend 
{
    color: #c09853;
}